<?xml version="1.0" encoding="utf-8" standalone="no"?><manifest xmlns:android="http://schemas.android.com/apk/res/android" android:sharedUserId="android.uid.system" coreApp="true" package="com.android.inputdevices" platformBuildVersionCode="22" platformBuildVersionName="5.1-293">
    <application android:allowClearUserData="false" android:label="@string/app_label" android:process="system">
        <receiver android:label="@string/keyboard_layouts_label" android:name=".InputDeviceReceiver">
            <intent-filter>
                <action android:name="android.hardware.input.action.QUERY_KEYBOARD_LAYOUTS"/>
            </intent-filter>
            <meta-data android:name="android.hardware.input.metadata.KEYBOARD_LAYOUTS" android:resource="@xml/keyboard_layouts"/>
        </receiver>
    </application>
</manifest>